<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6709f923459c78adb69de1f980b86e9">
  <dict>
    <!--2021-12-29 18:10:17.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
